Free Support Forum - aspose.com

Version for asp.net 4.0 client

what version started supporting .net 4.0?

Hi,

Thanks for your posting and considering Aspose.Cells.

Please download and try the latest version: Aspose.Cells for .NET 7.4.1

Please use the dll inside the net2.0 directory and also read the readme.txt file. The net2.0 dll supports the netframework 4.0.